<root>
<data name="MainMenu.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.Text"><value></value></data>
<data name="MainMenu.XuiText1.PointSize"><value>14.000000</value></data>
<data name="MainMenu.XuiText1.Text"><value>Times Played:</value></data>
<data name="MainMenu.XuiText4.PointSize"><value>14.000000</value></data>
<data name="MainMenu.XuiText4.Text"><value>Cheat Codes:</value></data>
<data name="MainMenu.XuiText5.PointSize"><value>14.000000</value></data>
<data name="MainMenu.XuiText5.Text"><value>Saved Games:</value></data>
<data name="MainMenu.XuiText8.PointSize"><value>14.000000</value></data>
<data name="MainMenu.XuiText8.Text"><value>Last Played:</value></data>
<data name="MainMenu.lstROMs.ItemsText"><value></value></data>
<data name="MainMenu.lstROMs.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.PointSize"><value>-1.000000</value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.lstROMs.control_ListItem.Text"><value></value></data>
<data name="MainMenu.txtCheatCodes.PointSize"><value>14.000000</value></data>
<data name="MainMenu.txtCheatCodes.Text"><value>0</value></data>
<data name="MainMenu.txtLastPlayed.PointSize"><value>14.000000</value></data>
<data name="MainMenu.txtLastPlayed.Text"><value>Never</value></data>
<data name="MainMenu.txtNumSaves.PointSize"><value>14.000000</value></data>
<data name="MainMenu.txtNumSaves.Text"><value>0</value></data>
<data name="MainMenu.txtTimesPlayed.PointSize"><value>14.000000</value></data>
<data name="MainMenu.txtTimesPlayed.Text"><value>None</value></data>
</root>
